/* copyright Robert G. Mears,2016,all rights reserved */
.header,.navigation,.full-page .moduletable.menu.bottom,.wide-page .moduletable.menu.bottom,.itemid-188 .moduletable.menu.bottom,.itemid-218 .moduletable.menu.bottom,.editor_page .moduletable.menu.bottom{position:fixed;width:100%}
.header{top:0;z-index:100}
.navigation{top:-1px;left:0;text-align:center;z-index:100}
.switch_fixed {display:none}
.row-fluid {margin: 38px auto 0;}
/*.top_menu .row-fluid {margin-top: 42px;}*/
.moduletable.top{position: fixed;top: 37px;left: 0;z-index: 100;}
.front_page .row-fluid{margin-top:31px;}
.items-row.row-fluid{margin-top:30px}
/*.gallery #content{padding-top: 1.5em;}
.gallery.sub #content{padding-top: .25em;}
.gallery.sub .row-fluid{margin-top:1.3em}*/
.full-page .row-fluid,.itemid-188 .row-fluid,.wide-page .row-fluid{margin-top:56px}
#bwg_container1_192,#bwg_container1_190,#bwg_container1_187,#bwg_container1_197{position:relative;z-index:1}
#bwg_container1_192,#bwg_container1_187{width:96%;margin:116px auto -82px}
.bwg_title_spun2_192,.bwg_title_spun2_187,.bwg_title_spun2_197,.bwg_title_spun2_190{display:block !important;margin:-4px 0 4px;font-size:14px !important;color:#444 !important;font-weight:normal !important}
/*.items-row.row-fluid{margin-top:auto}*/
.full-page .moduletable.menu.bottom,.wide-page .moduletable.menu.bottom,.itemid-188 .moduletable.menu.bottom,.itemid-218 .moduletable.menu.bottom,.editor_page .moduletable.menu.bottom{bottom:0;background:#bbbbbb;z-index:2}
.moduletable.menu.bottom li a{color:#000000}
.full-page .footer,.wide-page .footer,.itemid-188 .footer{padding-bottom:3em}
.full-page #scrollToTop,.wide-page #scrollToTop,.itemid-188 #scrollToTop,.itemid-218 #scrollToTop{bottom:34px}
a.anchor{margin-top:-5em;padding-top:5em}
.moduletable.image_collection{margin:32px 0 -86px}
.moduletable.image_collection.inline,.moduletable.image_collection.side{margin:1em auto}
.cwNews,.full-page .moduletablegiant{margin:106px auto 0}
.full-page .moduletablegiant{min-height:450px}
.row-fluid .cwNews{margin:0}
.moduletable.no_thumbs {margin-top: 1.4em;}
.moduletable.ck{margin:91px auto -40px}
.moduletable.cck{margin:118px auto -66px}
#cw-news-138,#mnwall_container_mwm134,.comment-anchor{margin-top:-150px;padding-top:150px}
.mmlParallaxImage{background-position:center 90px}

/* parallax */
/*.mmlParallaxWrap {
  perspective: 1px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
}
.mmlParallaxImage,.mmlImageInfoWrap {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.mmlImageInfoWrap {
  transform: translateZ(-1px);
}
.mmlParallaxImage {
  transform: translateZ(0);
}*/

@media (max-width: 800px) { 
.brand.pull-left{margin:0 2% 0}
.row-fluid {margin-top:12px}
.top_menu .row-fluid {margin-top:34px}
/*.gallery .row-fluid{top:41px}
.full-page .row-fluid{margin-top:164px}
.full-page .navigation{top:106px}
.full-page .moduletable.menu.bottom{margin-top:152px}
.wide-page .moduletable.menu.bottom,.itemid-188 .moduletable.menu.bottom,.itemid-218 .moduletable.menu.bottom{margin-top:103px}*/
}
@media (max-width: 744px){
  .top_menu .moduletable.top {height: 0;}
}
@media (max-width: 641px){
.navigation{max-height:90%;overflow:auto}
.top_menu .row-fluid {margin-top:44px}
}
@media (max-width: 420px){
  #mod-finder-searchform{position:fixed;left:0;bottom:0;width:100%;margin:0;background:#f7f6f4;border-top:2px solid #ddd}
.moduletable.menu.bottom{display:none}
#scrollToTop{bottom:5px;padding-top:20px !important;font-size:3em!important}
footer.footer{padding-bottom:0}
}
@media (max-width: 321px){
#blank1BM{display:none}
}


